RubyGems.org

markdown

0.0.1

The Markdown Select (`markdown_select`) Ruby gem lets you use your markdown library of choice. Preconfigured markdown libraries include: * `kramdown` * `bluecloth` * `maruku` * `rpeg-markdown` * `rdiscount` * `pandoc-ruby`

installgem install markdown -v 0.0.1
Authors

Gerald Bauer

19,682 total downloads 695 for this version
Owners

6825bf3829ecf6e8df3899b7fd7f9dbb

Gemfile
gem 'markdown', '~> 0.0.1'
Versions
  1. 1.1.1 May 25, 2013 (18 KB)
  2. 1.1.0 May 24, 2013 (15 KB)
  3. 1.0.0 June 23, 2012 (12 KB)
  4. 0.5.0.beta1 June 18, 2012 (12 KB)
  5. 0.4.0 June 10, 2012 (11 KB)
Show all versions (11 total)
Runtime Dependencies
  1. kramdown >= 0.13.6
Development Dependencies
  1. hoe ~> 2.15
  2. rdoc ~> 3.10